1. Paul Frankowski
  2. Announcements
  3. Saturday, 26 November 2016
Support FAQ:

1) *** After updating an Extension, please clean Joomla! cache and browser cache.
2) If you have problem with editor JCE 2.6 and SP Page Builder 2.1 - please update to v2.2.
3) Don't reply your own post until you will get response from us, please.
4) If your post added in past wasn't responded at least ones by Us, please add here link to it
5) If you updated SP PB from version 1.x to 2.1 please make sure that you cleaned Joomla and browser cache. Some templates uses old addons for 1.4 only, so check it as well.
6) You can share your unresolved forum post here or you can send a mail your forum post url [email protected]


Template Update: We are working hard to update all our page builder compatible templates. See below list we have released update version

1. Empire Template
2. Doctor Template
3. Aspasia Template
4. Helix3 Template
5. Macro Template
6. Kidzy Template
7. OnePage Template

Others are preparing to release.



Thanks
Responses (25)
Accepted Answer Pending Moderation
Do you have an ETA of when update to PageBuilder will have to support upgrade of JCE to v2.6? Don't like leaving older unpatched components/plugins/modules due to potential security risks. Thanks.

P.S. Loving new PageBuilder 2.1 update. Migrating all websites to give them this great functionality. Cheers.
  1. more than a month ago
  2. Announcements
  3. # 1
Accepted Answer Pending Moderation
Tom have you read changelog of JCE ? It wasn't a security update this time, he added a big part of new code.
Please wait with JCE update until Monday (SP PB 2.2) . Sorry that you have to wait few more days. Thanks.
  1. more than a month ago
  2. Announcements
  3. # 2
Accepted Answer Pending Moderation
There is a new version today. JCE 2.6.1, the same issue :-(
  1. more than a month ago
  2. Announcements
  3. # 3
Accepted Answer Pending Moderation
Paul Frankowski wrote:

Tom have you read changelog of JCE ? It wasn't a security update this time, he added a big part of new code.
Please wait with JCE update until Monday (SP PB 2.2) . Sorry that you have to wait few more days. Thanks.


Thanks for the feedback Paul. Yes, read JCE update notes and I think that once that and PageBuilder are working together - man - we'll end up with a very, very cool toolset. Looking forward to seeing what you and Ryan from JCE can sort out. Appreciate what you guys are doing and the improvements that all parties have been working towards.
  1. more than a month ago
  2. Announcements
  3. # 4
Accepted Answer Pending Moderation
Tom Webb wrote:

Paul Frankowski wrote:

Tom have you read changelog of JCE ? It wasn't a security update this time, he added a big part of new code.
Please wait with JCE update until Monday (SP PB 2.2) . Sorry that you have to wait few more days. Thanks.


Thanks for the feedback Paul. Yes, read JCE update notes and I think that once that and PageBuilder are working together - man - we'll end up with a very, very cool toolset. Looking forward to seeing what you and Ryan from JCE can sort out. Appreciate what you guys are doing and the improvements that all parties have been working towards.
Are the updates ready yet?
  1. more than a month ago
  2. Announcements
  3. # 5
Accepted Answer Pending Moderation
Hi Tom. Are these updates ready yet?
  1. more than a month ago
  2. Announcements
  3. # 6
Accepted Answer Pending Moderation
Chad Arentz wrote:

Hi Tom. Are these updates ready yet?


Hi Chad. Can't see an update this morning from here in New Zealand. Note: I'm just a customer and not part of this team. Great product and I think it has potential as it matures over time. Keen to see development in this particular product :)
  1. more than a month ago
  2. Announcements
  3. # 7
Accepted Answer Pending Moderation
Paul Frankowski wrote:

1) Please wait with JCE update to v2.6, until we will not fix integration code inside SP PB 2.1. All is fine with older JCE 2.5.x. Official fix should be ready soon with SP PB v2.2 update. It will fix Content disappeared from text block after edition and double editor tabs issue.
2) Please don't reply your own post until you will get response from us
3. If your post added in past wasn't responded at least ones by Us, please add here link to it
4. SP Page Builder 2.1 with fixed some issues was published on Monday (28 Nov 2016)
5. If you updated SP PB from version 1.x to 2.1 please make sure that you cleaned Joomla and browser cache. Some templates uses old addons for 1.4 only, so check it as well.
6. You can share your unresolved forum post here or you can send a mail your forum post url [email protected]

Thanks
  1. more than a month ago
  2. Announcements
  3. # 8
Accepted Answer Pending Moderation
Any word on when the update will be ready?
My clients are getting frustrated.
  1. more than a month ago
  2. Announcements
  3. # 9
Accepted Answer Pending Moderation
Hello there,

I have posted at https://www.joomshaper.com/forums/joomla-article-integration-not-showing-content that you have big issue with installing "Joomla article integration plugin" via your link (on your server) https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip.

I am waiting for this issue to be solved for more then 7 days! I don't want to bother to post reply there anymore. Is there anyone that knows what I am talking about?

I really don't know how to stress out to you that this is serious issue? Your developers can fix it in a minute or two, if they want to. Rifat Wahid Alif already fixed it here: https://www.joomshaper.com/forums/k2-integration-makes-k2-articles-not-showing-its-text, but not on your server (https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip)

Again, it is stated on your blog page https://www.joomshaper.com/blog/sp-page-builder-2-1-arrives-with-bug-fixes-and-performance-improvements, at "Version 2.1 Changelogs" section, this Joomla article integration plugin is "improved", but it is now worse then before after updating to SP Page Builder 2.1. I can see that you have updated Joomla article integration: https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip, but it is showing 1064 error (see attached screenshot) on all Joomla article pages!

Well, I have another ​serious issue to report, and that is your "SPPB Search plugin" is completely wrong, showing "Error" message on every "search" page. Just take a look at your Ares Murphy demo page (Search).

Our clients are waiting for our template to be updated with SPPB 2.x, but we cannot do it, because of these serious issues.

Are you going to react on these issues?

Kind regards,

Aplikko team
Attachments (1)
  1. more than a month ago
  2. Announcements
  3. # 10
Accepted Answer Pending Moderation
aplikko wrote:

Hello there,

I have posted at https://www.joomshaper.com/forums/joomla-article-integration-not-showing-content that you have big issue with installing "Joomla article integration plugin" via your link (on your server) https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip.

I am waiting for this issue to be solved for more then 7 days! I don't want to bother to post reply there anymore. Is there anyone that knows what I am talking about?

I really don't know how to stress out to you that this is serious issue? Your developers can fix it in a minute or two, if they want to. Rifat Wahid Alif already fixed it here: https://www.joomshaper.com/forums/k2-integration-makes-k2-articles-not-showing-its-text, but not on your server (https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip)

Again, it is stated on your blog page https://www.joomshaper.com/blog/sp-page-builder-2-1-arrives-with-bug-fixes-and-performance-improvements, at "Version 2.1 Changelogs" section, this Joomla article integration plugin is "improved", but it is now worse then before after updating to SP Page Builder 2.1. I can see that you have updated Joomla article integration: https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip, but it is showing 1064 error (see attached screenshot) on all Joomla article pages!

Well, I have another ​serious issue to report, and that is your "SPPB Search plugin" is completely wrong, showing "Error" message on every "search" page. Just take a look at your Ares Murphy demo page (Search).

Our clients are waiting for our template to be updated with SPPB 2.x, but we cannot do it, because of these serious issues.

Are you going to react on these issues?

Kind regards,

Aplikko team


Also seeing same issue with 1064 errors when trying to use Joomla articles. Having to resort to only using PageBuilder made pages. I know that a couple of customers have extensive native Joomla articles and this is a show stopper at present. Can anyone from Joomshaper team advise, when this will be fixed? Also when will PageBuilder v2.2 be released to address issues using JCE 2.6.1? Looking forward to your response. Cheers, Tom.
  1. more than a month ago
  2. Announcements
  3. # 11
Accepted Answer Pending Moderation
Hi,

I'm using Qubic template and I updated SP Builder from version 1.4 to 2.0 then to 2.1.

Since version 2.0 Latest Posts addon doesn't work. And after updating to 2.1, SP Page Builder is broken.

Thanks for your help.
Attachments (1)
  1. more than a month ago
  2. Announcements
  3. # 12
Accepted Answer Pending Moderation
Paul Frankowski wrote:

Support FAQ:

1) If you have problem with editor JCE 2.6 and SP Page Builder 2.1 - please update to v2.2.
2) Don't reply your own post until you will get response from us, please.
3. If your post added in past wasn't responded at least ones by Us, please add here link to it
4. If you updated SP PB from version 1.x to 2.1 please make sure that you cleaned Joomla and browser cache. Some templates uses old addons for 1.4 only, so check it as well.
5. You can share your unresolved forum post here or you can send a mail your forum post url [email protected]


Template Update: We are working hard to update all our page builder compatible templates. See below list we have released update version

1. Empire Template
2. Doctor Template
3. Aspasia Template
4. Helix3 Template

Others are preparing to release.



Thanks


just tested importing json, adding addon accordion and jce 2.6 and all seemes working fine now! Thanks! And just in time: i have a deadline on tuesday next week :-)
  1. more than a month ago
  2. Announcements
  3. # 13
Accepted Answer Pending Moderation
2 days waiting on reply from [email protected]@, 8 days on our forum post, 2 days on this page.

Are you serious? I checked today and still you didn't update https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip, on your server. Still, installing and activating "Joomla article integration plugin" is crushing all Joomla native articles!! I tested new SPPB 2.2 and still no update on your server.

How long should we wait for this? Hundreds of clients are waiting on us for this update, because we cannot release template's update, because of these issues.

I said before, and I will said again, your developers can fix this in a minute or two. I am developer as well and this is just a small "if" statement in PHP (https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip). You know it as a back of your hand, but still not doing anything about it?
  1. more than a month ago
  2. Announcements
  3. # 14
Accepted Answer Pending Moderation
Aplikko wrote:
.......

How long should we wait for this? Hundreds of clients are waiting on us for this update, because we cannot release template's update, because of these issues.

I said before, and I will said again, your developers can fix this in a minute or two. I am developer as well and this is just a small "if" statement in PHP (https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip). You know it as a back of your hand, but still not doing anything about it?



I am requesting to send a site URL and admin access of any affected site. Without checking myself I can't fix the issue. Hope you understand me. Send me the access in PM and let me check.

Thank You
Nayem Majhar
CTO
JoomShaper
  1. more than a month ago
  2. Announcements
  3. # 15
Accepted Answer Pending Moderation
Freddy Cocquit wrote:

just tested importing json, adding addon accordion and jce 2.6 and all seemes working fine now! Thanks! And just in time: i have a deadline on tuesday next week :-)


You are welcome. Good luck for business. :)
  1. more than a month ago
  2. Announcements
  3. # 16
Accepted Answer Pending Moderation
SERGE wrote:

Hi,

Since version 2.0 Latest Posts addon doesn't work. And after updating to 2.1, SP Page Builder is broken.

Thanks for your help.


Remove Joomla! cache and Browser cache then try. Thank
  1. more than a month ago
  2. Announcements
  3. # 17
Accepted Answer Pending Moderation
Guys, JCE 2.6.x compatible is already released and that version 2.2. Also fixed import issue in Windows PC. Now you can update to Page Builder 2.2.

Note:: Don't forget to clean Joomla! cache and browser cache after update.
  1. more than a month ago
  2. Announcements
  3. # 18
Accepted Answer Pending Moderation
Aplikko wrote:

2 days waiting on reply from [email protected]@, 8 days on our forum post, 2 days on this page.

Are you serious? I checked today and still you didn't update https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip, on your server. Still, installing and activating "Joomla article integration plugin" is crushing all Joomla native articles!! I tested new SPPB 2.2 and still no update on your server.

How long should we wait for this? Hundreds of clients are waiting on us for this update, because we cannot release template's update, because of these issues.

I said before, and I will said again, your developers can fix this in a minute or two. I am developer as well and this is just a small "if" statement in PHP (https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip). You know it as a back of your hand, but still not doing anything about it?



Hi, Thanks mail & added your query here. Already i have seen you & Nayem Majhar discussion. Please send him pm(Private Message) with your site credential. If you can't find out pm, then please check this screenshot. At last, if you can't reach him, please let me know.

http://prntscr.com/di4tv8

-Thanks
  1. more than a month ago
  2. Announcements
  3. # 19
Accepted Answer Pending Moderation
Hi Toufiq,

You are also asking me about my site credentials? I decide to ignore him, because he doesn't know what he is doing, prolonging this for 10 days. Is there anybody that should awake and see this problem?

I don't know how to communicate with you, Nayem Majhar or Paul any more?! What's my site got to do with it? This is an issue with ALL SITES that are using SPPB 2.2!! What don't you test your own site and see that installing and activating "Joomla article integration plugin" is crushing all Joomla native articles!?. Just go to your SPPB admin and install and activate Joomla article integration plugin (if you have installed, then uninstall and install again), and then try to open any native Joomla article!? See what happens...

And you are asking me about my site credentials? I would be stupid to install your "Joomla article integration plugin" which will cause to crash all (native) Joomla articles. I don't want any of our website's to crash. I am testing SPPB for compatibility on local server (MAMP) first. This is not a point, the point it is that your https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip file which installs Joomla article integration is wrong, crushing Joomla articles with 1064 ERROR. I already sent you a code where the problem is:

function onContentPrepare($context, $article, $params, $page) {
$input = JFactory::getApplication()->input;
$option = $input->get('option', '', 'STRING');
$view = $input->get('view', '', 'STRING');
$task = $input->get('task', '', 'STRING');

$isSppagebuilderEnabled = $this->isSppagebuilderEnabled();

if ( $isSppagebuilderEnabled ) {
if(($option == 'com_content') && ($view == 'article')) {
$article->text = SppagebuilderHelper::onIntegrationPrepareContent($article->text, $option, $view, $article->id);
}

if(($option == 'com_j2store') && ($view == 'products') && ($task == 'view') && ($context == 'com_content.article.productlist')) {
$article->text = SppagebuilderHelper::onIntegrationPrepareContent($article->text, 'com_content', 'article', $article->id);
}
}
}


I am supporting hundreds of people for template that we are selling with SPPB, and we, and probably many of SPPB users, cannot update template with buggy SPPB 2.2! You need to fix this issue immediately. It is 10th day as we are waiting on you!

It is 10th day and I checked today and still you didn't update https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip, on your server. How direct and how many times I need to tell you that this is an ISSUE on your server!! https://www.joomshaper.com/updates/pagebuilder/content/plugin.zip is a file on YOUR SERVER!

And you are asking me about site credentials?!
  1. more than a month ago
  2. Announcements
  3. # 20
Accepted Answer Pending Moderation
Hi Toufiq, hi all,
are there any update about topic "Offcanvas menu not working on most popular browsers" (link) ?
We are going to publish it into production, but it's hard without a working mobile version.
Thanks in advance for your help
Gianluigi
  1. more than a month ago
  2. Announcements
  3. # 21
Accepted Answer Pending Moderation
Nayem Majhar,

Why don't you fix the same issue with Syed Shah Zahurullah Hussaini, who posted same thing and gave you his "site URL, admin access in PM" here: https://www.joomshaper.com/forums/pagebuilder-inside-article?

I want to tell you Nayem Majhar, that this issue with Joomla article integration plugin, is not on OUR site, or Syed's site, it is on ALL SITES in the World, that are using SPPB 2.2.

Installing and ENABLING Joomla article integration plugin crushes Joomla articles (front-end) with 1064 ERROR everywhere in the world, which means that you didn't fix it still on your server. This is happening with all native Joomla articles anywhere in the World, when they install and ENABLE Joomla article integration plugin.

Why don't you (Nayem Majhar) go to YOUR "live" or "localhost" testing website with SPPB 2.2, and go to your SPPB admin and install and ENABLE Joomla article integration plugin (if you have already installed Joomla article integration plugin, then uninstall and install again), and then ENABLE it, and try to open any native Joomla article (front-end native Joomla article), and see what happens? It crushes all Joomla articles with 1064 ERROR!

Today is 11th day of waiting on this...
  1. more than a month ago
  2. Announcements
  3. # 22
Accepted Answer Pending Moderation
Hi,

Thanks for your answer but I already did clean cache and nothing.

Nayem Majhar wrote:

SERGE wrote:

Hi,

Since version 2.0 Latest Posts addon doesn't work. And after updating to 2.1, SP Page Builder is broken.

Thanks for your help.


Remove Joomla! cache and Browser cache then try. Thank
  1. more than a month ago
  2. Announcements
  3. # 23
Accepted Answer Pending Moderation
bigstepmarketing wrote:

Hi,

I'm using Qubic template and I updated SP Builder from version 1.4 to 2.2.

And after updating to 2.2, SP Page Builder is broken.

Thanks for your help.
Attachments (1)
  1. more than a month ago
  2. Announcements
  3. # 24
Accepted Answer Pending Moderation
bigstepmarketing wrote:

bigstepmarketing wrote:

Hi,

I'm using Qubic template and I updated SP Builder from version 1.4 to 2.2.

And after updating to 2.2, SP Page Builder is broken.

Thanks for your help.


After updating an Extension, please clean Joomla! cache and browser cache.
  1. more than a month ago
  2. Announcements
  3. # 25


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.